*{
    padding : 0;
    margin : 0;
    margin-left: 0;
    box-sizing : border-box;
    border: none;
    outline: none;
    font-family: "Poppins", sans-serif;    
}
body {
    background-color: #f5f8ff;
}
.wrapper {
    width: 90%;
    margin: 0 auto;
}
#search-container {
    margin: 1em 0;
    margin-right: 1em;
}
#search-container input {
    background-color: transparent;
    width: 40%;
    border-bottom: 1px solid #110f29;
    padding: 2em 0.3em;
}
#search-container input:focus {
    border-bottom-color: #007ac9;
}
#search-container button {
    padding: 1em 2em;
    margin-left: 1em;
    background-color: #007ac9;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 0.5em;
}
#back {
	padding: 1em 2em;
    margin-left: 1em;
    background-color: #007ac9;
    color: #ffffff;
    border-radius: 5px;
    margin-top: 0.5em;
	cursor: pointer;
}
.button-value {
    border: 2px solid #007ac9;
    padding: 1em 2.2em;
    border-radius: 3em;
    background-color: transparent;
    color: #66b8e2;
    cursor: pointer;
}
.active{
    background-color: #007ac9;
    color: #ffffff;
}
#pages {
    width: 100%;
    display: table-row;
    grid-template-columns: auto auto auto;
    grid-column-gap: 1.5em;
    padding: 2em 0;
}
.card {
    background-color: #ffffff;
    max-width: 100%;
    margin-top: 1em;
    padding: 1em;
    border-radius: px;
    box-shadow: 1em 2em 2.5em rgba(1, 2, 68, 0.08);
}
.container {
    padding-top: 1em;
    color: #110f29;
}
.container h5 {
    font-weight: 500;
}
}
.container h6 {
    font-weight: 300;
}
.container a {
	font-size: 0;
	width: 1;
	height: 1;
    font-weight: 10;
    max-width: 100%;
    grid-template-columns: auto auto auto;
    grid-column-gap: 1.5em;
    padding: 2em 0;
    word-wrap: break-word;
}
.container a:before {
	font-size: 1rem;
	content: "Läs mer";
	color: #007ac9;
}
a:link {
	text-decoration: none;
}
.hide {
    display: none;
}
@media  screen and (max-width: 720px) {
    img {
        max-width: 100%;
        object-fit:contain;
        height: 10em;
    }
    .card {
        max-width: 15em;
        margin-top: 1em;
    }
    #pages {
        grid-template-columns: auto auto;
        grid-column-gap: 1em;
    }
    
}